Subject: [Mgs] new muffler

From: Paul Root <[email-masked]>
Date: Sun, 16 Sep 2012 18:01:02 -0500

So I installed my new mufflers this afternoon. I was expecting it to take a
lot longer than it did. But it only took about 45 minutes.

The car was hard starting afterward. Am I going to need to resync the carbs
etc, after a new muffler. I can't believe how much quieter the new are.  Turns
out he front seem of the front muffler was busted, the pipe going into the
rear muffler was completely busted, and the seam of the rear was blown out.

I guess I have actually back pressure now. The carbs aren't tuned right
anyway, but I just haven't had time to mess with them. And I took both
synchromesh's that I have down to my brother for his TR7. Why both, I'll never
know.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]